# kappa123/server/main/views.py


#################
#### imports ####
#################

from flask import render_template, Blueprint
from aaaaaaa import pack_ints, unpack_ints


################
#### config ####
################

main_blueprint = Blueprint('main', __name__,)


################
#### routes ####
################


@main_blueprint.route('/')
def home():
    unpacked_set = set()
    return render_template('main/home.html')


@main_blueprint.route("/about/")
def about():
    return render_template("main/about.html")

@main_blueprint.route("/<preferences>")
def returning_user(preferences):
    unpacked_set = unpack_ints(preferences)
    return render_template("main/home.html")
